<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="a8286b2d1fa1164c19693900052ea744">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Tbaytel Portal</string>
              <string key="url">http://www.tbaytel.net/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
